@font-face {
    font-family: 'droid_sansregular';
    src: url('/_fonts/droidsans-webfont.eot');
    src: url('/_fonts/droidsans-webfont.eot?#iefix') format('embedded-opentype'),
         url('/_fonts/droidsans-webfont.woff') format('woff'),
         url('/_fonts/droidsans-webfont.ttf') format('truetype'),
         url('/_fonts/droidsans-webfont.svg#droid_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html
{
	height: 100%;
	margin: 0;
	/*background: url('/_images/blue-bg2.jpg') top left;*/
	background-color: #b8d8e5;
}
body
{
	height: 100%;
	margin: 0;
	font-family: 'droid_sansregular';
}
h1, h2, h3
{
	margin-top: 0;
	padding: 0;
}
figcaption
{
}
p
{
	line-height: 1.6em;
}
img
{
	border: none;
}
.clear
{
	clear: both;
}
.hidden
{
	display: none;
}
a[href$='.pdf']
{
	padding-right: 15px;
	background: url('/_images/pdf_icon.png') no-repeat right center;
}
div#center
{
	width: 100%;
    height: auto !important;
    margin: 0 0 -225px 0;
    min-height: 100%;
	text-align: center;
	background-color: #ffffff;
}
header#page_header
{
	position: relative;
	width: 100%;
	height: 80px;
	margin-top: 0;
	padding-top: 20px;
	text-align: center;
/*	background: url('/_images/blue-bg.jpg') top left; */
	background-color: #bbeeff;
	background-color: #8EB6C3;
	background-color: #cfdfe5;
	background-color: #b8d8e5;
	border-bottom: 5px solid #660000;
	/*
	*/
}
div#page_header_inner
{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	height: 80px;
}
header h1
{
	position: absolute;
	bottom: -5px;
	left: 0;
	margin: 0;
	padding: 10px 15px 10px 15px;
	font-size: 40px;
	font-weight: medium !important;
	color: #ffffff;
	background-color: #660000;
}
header h1 a
{
	font-size: 40px;
	font-weight: 500;
	color: #ffffff;
	text-decoration: none;
}
#search_box
{
	position: absolute;
	top: 50px;
	right: 30px;
	float: left;
	color: #000;
	background-color: #ffffff;
}
#query
{
	float: left;
	width: 175px;
	margin: 0;
	padding: 2px;
	height: 17px;
	border: 1px solid #777777;
}
header #query
{
	margin: 3px;
	padding: 0;
	border: none
}
nav
{
	position: absolute;
	bottom: 0;
	right: 0;
}
nav h1
{
	display: none;
}
nav ul, nav ul li
{
	list-style: none;
	padding: 0;
	margin: 0;
}
nav ul
{
	float: left;
}
nav ul li
{
	position: relative;
	float: left;
}
nav ul li ul
{
	display: none;
	position: absolute;
	top: 60px;
	right: 0;
	z-index: 5000;
}
nav ul li:hover ul
{
	display: block;
}
nav ul li ul li
{
	float: none;
}
nav ul li a,
nav ul li.show-820
{
	display: block;
	position: relative;
	left: 0;
	top: 0;
	margin: 0 0 -5px 20px;
	padding: 5px 10px 5px 10px;
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	border-bottom: 5px solid #660000;
	z-index: 5000;
	transition: all 0.25s linear;
	-webkit-transition: all 0.25s linear;
	/*
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	*/
}
nav ul li.show-820
{
	padding: 10px;
}
nav ul li a:hover ul li a
{
}
nav ul li:last-child a
{
/*	padding-right: 0;*/
}
nav ul li a:hover
{
	background-color: rgba(255,255,255,0.5);
	/*
	border-bottom: 5px solid #aaaaaa;
	border-bottom: 5px solid #DDDDBB;
	border-bottom: 5px solid #EEEEDA;
	border-bottom: 5px solid #c07b7b;
	border-bottom: 5px solid rgba(255,255,255,0.6);
	*/
}
nav ul li.show-820,
body#home			nav ul li a[href='/'],
body#about			nav ul li a[href='/about'],
body#publications	nav ul li a[href='/publications'],
body#related		nav ul li a[href='/related'],
body#posts 			nav ul li a[href='/posts'],
body#media 			nav ul li a[href='/media'],
body#contact 		nav ul li a[href='/contact']
{
	color: #ffffff;
	background-color: rgba(255,255,255,0.4);
	background-color: #660000;
	cursor: default;
	/*
	border-bottom: 5px solid #ffcc00;
	border-bottom: 5px solid #ff0000;
	border-bottom: 5px solid #cccccc;
	border-bottom: 5px solid #EEEEDA;
	border-bottom: 5px solid #d3dee2;
	border-bottom: 5px solid #b38888;
	border-bottom: 5px solid #c4a8a8;
	border-bottom: 5px solid rgba(255,255,255,0.7);
	*/
}
nav ul li ul li a
{
	box-sizing: border-box;
	margin: 0;
	width: 100%;
	padding: 10px;
	text-align: right;
	color: #ffffff;
	background-color: #660000;
	border-bottom: none;
}

/*
/*
/*  MAIN CONTENT AREA
/*
*/

section#main_content
{
	clear: both;
	position: relative;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 50px;
	padding-bottom: 50px;
	text-align: left;
	background-color: #ffffff;
	/*
	*/
	z-index: 100;
}
section#main_content p
{
	margin: 10px 0 0 0;
}
#main_content h1
{
	float: left;
	width: 100%;
	margin-bottom: 15px;
	font-size: 22px;
	text-align: left;
}
#main_content h3
{
	float: left;
	width: 560px;
	margin-bottom: 10px;
	font-size: 16px;
	text-align: left;
}
#main_content ul
{
	float:left;
	margin: 0;
	padding: 0;
}
#main_content ul li
{
	list-style: none;
	margin-bottom: 10px;
}
section a,
aside a,
article a,
a.title
{
	color: #1d5082;
	color: #6666ff;
	color: #457D93;
	color: #990000;
	text-decoration: none;
}
section a:hover,
aside a:hover ,
article a:hover 
{
	text-decoration: underline;
}

/*			
/*			
/*	HOME	
/*			
*/

#home #main_content p#intro,
#home #main_content p#ibi
{
	margin: 0;
	margin-bottom: 50px;
	text-align: justify;
}
#home #main_content p#ibi
{
	margin-bottom: 0;
	font-weight: bold;
}
#home_columns
{
	width: 100%;
	text-align: center;
}
#home_columns_center
{
	margin: 0 auto;
}
#home_columns_float
{
	float: left;
}
.home_column
{
	float: left;
	width: 30%;
	margin-bottom: 50px;
}
.home_column#books,
.home_column#pubs
{
	margin-left: 50px;
	margin-left: 5%;
}
.home_column img
{
	float: left;
	width: 100%;
}
.home_column h1
{
	display: inline-block;
	box-sizing: border-box;
	float: left;
	width: 100%;
	margin: 0 0 0 0;
	padding: 5px 10px;
	font-size: 19px;
	color: #ffffff;
	background-color: #003D3D;
	background-color: #333333;
	background-color: #DDDDBB;
	background-color: #d3dee2;
	background-color: #996666;
	background-color: #336688;
	background-color: #447788;
	background-color: #6B8B98;
}
.home_column p
{
	margin-top: 20px;
	color: #333333;
	text-align: justify;
}
#latest_publications
{
	float: left;
	width: 100%;
	margin-top: 50px;
}
#latest_publications header
{
	float: left;
	/*width: 100%;*/
	background-color: #333333;
	background-color: #885555;
	background-color: #DDDDBB;
	background-color: #996666;
	background-color: #999977;
	background-color: #d3dee2;
	background-color: #77aacc;
	background-color: #82acba;
	background-color: #447788;
	background-color: #6B8B98;
}
#latest_publications header h2
{
	float: left;
	margin: 0;
	padding: 5px 10px 0 10px;
	color: #ffffff;
}
#latest_publications_inner
{
	float: left;
	width: 100%;
	background-color: #eeeeee;
	background-color: #E5EDF1;
	background-color: #EEEEDA;
	background-color: #e9e9e9;
	background-color: #f0f0f0;
	border-top: 5px solid #447788;
	border-top: 5px solid #6B8B98;
}
#latest_publications_inner ul
{
	float: left;
	margin: 0;
	margin: 20px 10px 0 10px;
	padding: 0;
}
#latest_publications_inner ul li
{
	margin-bottom: 20px;
	padding: 0;
	list-style: none;
}


#wide_column
{
	float: left;
	width: 575px;
}
#wide_column h1
{
	float: left;
	margin-bottom: 25px;
	font-size: 30px;
}
#wide_column p:first-of-type
{
	margin-top: 0 !important;
}
#narrow_column
{
	float: right;
	width: 350px;
}
#narrow_column h1
{
	float: left;
	font-size: 30px;
}
#separator_column
{
	float: left;
	width: 75px;
}
#single_column
{
	float: left;
	width: 100%;
}
#single_column h1
{
	float: left;
	font-size: 30px;
}
#single_column p:first-of-type
{
	margin-top: 0 !important;
}


figure
{
	float: left;
	margin: 0 20px 5px 0;
	border-bottom: 1px solid #dddddd;
}
figure figcaption
{
	float: left;
	width: 100%;
	text-align: center;
	font-weight: bold;
	margin-bottom: 10px;
}
img#doug
{
	float: left;
	margin-bottom: 10px;
}
#paging
{
	position: relative;
	float: left;
	height: 30px;
	margin-bottom: 15px;
	font-size: 12px;
	font-weight: bold;
}
#about #narrow_column
{
	margin-top: 60px;
}
#about #narrow_column h1
{
	font-size: 24px;
}
.page_nav,
#contact_form_buttons button
{
	display: inline-block;
	float: left;
	position: relative;
	margin-left: 4px;
	padding: 3px 5px;
	font-family: 'droid_sansregular';
	font-size: 13px !important;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	border: transparent;
	border-radius: 5px;
	/*
	transition: all 0.25s linear;
	-webkit-transition: all 0.25s linear;
	*/
	background-color: #f96e00;
	background: -moz-linear-gradient(top,#ff9a44 0%,#f96e00 100%); /* FF3.6+ */
	background: -webkit-linear-gradient(top,#ff9a44 0%,#f96e00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,#ff9a44 0%,#f96e00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,#ff9a44 0%,#f96e00 100%); /* IE10+ */
	background: linear-gradient(to bottom,#ff9a44 0%,#f96e00 100%); /* W3C */
}
.page_nav:hover,
#contact_form_buttons button:hover
{
	text-decoration: none !important;
}
.select
{
	margin: 0;
	font-weight: normal;
	color: #333333;
	background: transparent;
}
span.page_nav_no_link
{
	background: none;
	background-color: #bbbbbb !important;
}
#single_column #articles ul
{
	box-sizing: border-box;
	margin: 0;
	padding: 10px;
	width: 100%;
	background-color: #eeeeee;
	background-color: #EEEEDA;
	background-color: #e9e9e9;
}
#single_column #articles ul li
{
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 100%;
	list-style: none;
}
#single_column #articles ul li:first-child
{
	margin-top: 0;
	border-top: none;
}
#single_column #articles ul li:last-child
{
	margin-bottom: 0;
	border-bottom: none;
}
#single_column #articles ul li:nth-child(odd)
{
}
#single_column #articles ul li:nth-child(even)
{
}


/*					
/*					
/* CONTACT FORM		
/*					
*/

#contact #wide_column h1
{
	display: inline-block;
	width: auto;
}

#email_address
{
	display:inline-block;
	margin-left: 20px;
	padding-top: 15px;
}

#contact_form_wrapper
{
	position: relative;
	float: left;
	width: 100%;
	text-align: left;
	background-color: #eeeeee;
	background-color: #EEEEDA;
	background-color: #e9e9e9;
}
#contact_form
{
	position: relative;
	float: left;
	box-sizing: border-box;
	width: 100%;
	/*
	margin: 0 0 20px 20px;
	padding-right: 20px;
	*/
	padding: 20px;
}
.input_warning
{
	position: absolute;
	padding: 5px;
	font-size: 12px;
	color: #ff0000;
	background-color: #eeeeee;
	border: 1px solid #999999;
	border-radius: 5px;
}
.arrow {
	position: absolute;
	top: -7px;
	left: 50%;
	width: 20px;
	height: 7px;
	margin-left: -10px;
	overflow: hidden;
}
.arrow:after {
	content: "";
	position: absolute;
	left: 0;
	top: 2px;
	width: 10px;
	height: 10px;
	background-color: #eeeeee;
	border: 1px solid #999999;
	-webkit-transform: rotate(45deg);
	-moz-transform:    rotate(45deg);
	-ms-transform:     rotate(45deg);
	-o-transform:      rotate(45deg);
}
#contact_form ~ p:first-of-type
{
	margin-top: 20px !important;
}
#contact_form label
{
	display: inline-block;
	position: relative;
	margin-top: 15px;
	margin-bottom: 1px;
	padding: 0;
	font-size: 12px;
	font-weight: bold;
}
#contact_form label:first-child
{
	margin-top: 0;
}
#contact_form label:after
{
	position: absolute;
	top: 0;
	right: -7px;
	content: '*';
	color: #cc0000;
}
#contact_form label[for=recaptcha_widget]:after
{
	content: '';
}
#contact_form input
{
	box-sizing: border-box;
	margin: 0;
	padding: 4px;
	width: 100%;
	height: 26px;
	font-family: 'droid_sansregular';
	font-size: 13px;
	resize: none;
	border: 1px solid #aaaaaa;
}
#recaptcha_widget input
{
	float: left;
	width: 200px;
}
#contact_form textarea
{
	box-sizing: border-box;
	margin: 0;
	padding: 4px;
	width: 100%;
	height: 108px;
	font-family: 'droid_sansregular';
	font-size: 13px;
	resize: none;
	border: 1px solid #aaaaaa;
}
#contact_form_bottom
{
	float: left;
	width: 100%;
	margin-top: 25px;
}
#contact_form_bottom p
{
	position: relative;
	float: left;
	margin: 0 0 0 7px !important;
	font-weight: bold;
}
#contact_form_bottom p:before
{
	position: absolute;
	top: 0;
	left: -7px;
	content: '*';
	color: #cc0000;
}
#contact_form_buttons
{
	float: right;
}
#contact_send_button
{
}
#recaptcha_widget
{
	min-height: 153px;
	font-size: 12px;
	text-align: left;
}
#recaptcha_image
{
	position: relative;
	float: left;
	max-width: 100%;
	overflow: hidden;
	background-color: #bbbbbb;
	border: 1px solid #aaaaaa;
}
#recaptcha_image img
{
	width: 100% !important;
}
.recaptcha_label
{
	font-weight: bold;
}
#recaptcha_inputs
{
	float: left;
	width: 100%;
}
#recaptcha_buttons
{
	float: left;
	width: 90px;
	padding: 0;
	margin-left: 5px;
}
#recaptcha_buttons div
{
	float: left;
	padding: 0;
	margin: 1px 0 0 0;
}
.recaptcha_button
{
	display: inline-block;
	float: left;
	padding: 0;
	margin: 0;
	width: 30px !important;
}
.recaptcha_button img
{
	padding: 0;
	margin: 0;
	border: 1px solid #999999;
}
.recaptcha_audio_cant_hear_link
{
	display: block;
	float: left;
	padding: 3px 0 3px 5px;
	margin-top: -5px;
	width: 295px !important;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	color: #000000 !important;
}
#recaptcha_image span .recaptcha_audio_cant_hear_link,
#recaptcha_image span
{
	margin: 0;
	padding: 0;
}
#recaptcha_image span:first-of-type
{
	position: absolute;
	top: 12px;
	left: 10px;
}
#recaptcha_image span:last-of-type 
{
	position: absolute;
	top: 32px;
	left: 10px;
}
a#clear_form
{
	font-size: 11px;
}
#contact_form_right
{
	float: left;
	width: 192px;
	margin-top: 0;
	margin-left: 20px;
	padding-top: 15px;
}
#contact_form_right p
{
	float: left;
	margin-top: 15px !important;
	text-align: left !important;
}
#contact_form_right p:first-of-type
{
	margin-top: 0 !important;
}
#contact #narrow_column a
{
	display: inline-block;
	margin-top: 55px;
}
#contact #narrow_column a:last-child
{
	float: right;
}
#contact_thanks
{
	width: 1000px;
	margin-top: 100px;
	text-align: center;
}
section#main_content #contact_thanks p
{
	width: 1000px;
	text-align: center !important;
}
div#my_search_results h1
{
	display: none;
}
#sitemap #main_content li
{
	list-style: disc inside none !important;
}
div#push
{
	float: left;
	height: 225px;
}
footer#page_footer
{
	float: left;
	width: 100%;
	height: 220px;
	background-color: #666666;
	text-align: center;
/*	background: url('/_images/blue-bg2.jpg') top left;*/
	background-color: #cfdfe5;
	background-color: #b8d8e5;
	border-top: 5px solid #660000;
}
div#div_page_footer
{
	width: 1000px;
	height: 120px;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
div#footer_nav
{
	float: left;
	width: 125px;
	margin-right: 50px;
}
div#footer_nav ul
{
	display: inline-block;
	width: auto;
}
div#footer_nav ul,
div#footer_nav ul li
{
	margin: 0;
	padding: 0;
	list-style: none !important;
}
div#footer_nav ul li
{
}
div#footer_nav ul li a
{
	display: inline-block;
	color: #660000;
	padding: 5px;
	text-decoration: none;
}
div#footer_nav ul li a:hover
{
	text-decoration: underline;
}
div#footer_nav h2
{
	padding: 5px;
	margin: 0;
}
#links
{
	float: left;
	width: 500px;
	margin-top: 10px;
	margin-right: 25px;
}
.links
{
	float: left;
	width: 250px;
}
.links img
{
	width: 250px;
}
.links:nth-child(4)
{
	width: 500px;
	text-align: center;
}
#footer_info
{
	float: left;
	width: 300px;
	max-width: 100%;
}
div#div_page_footer p
{
	margin: 0;
	margin-bottom: 15px;
	color: #000000;
	text-align: right;
}
div#div_page_footer p a
{
	color: #660000;
	text-decoration: none;
}
div#div_page_footer p a:hover
{
	text-decoration: underline;
}
#daily_show
{
	max-width: 100%;
}
#daily_show_inner
{
	max-width: calc(100%-8px);
}
#daily_show iframe
{
	max-width: 100%;
}